html
{
	scroll-behavior: smooth;
}

body
{
	margin: auto;
	background-color: #FFF2F5;
}

.container-fluid
{
	padding: 0px;
}

.navbar-light .navbar-toggler
{
	border: none;
}

.navbar-toggler-icon
{
	width: 30px;
	margin-top: 0px;
}

.navbar
{
	background-color: #FFF2F5;
}

.header
	{
		margin-left: 15px;
		margin-right: 15px;
	}
	
.header h1
	{
		font-size: 50px;
		margin-left: 5px;
		margin-top: 10px;
		margin-bottom: 5px;
		
	}

.header h1:hover
{
	color: #D81147;
}

.ambiance1
{
	margin-top: 100px;
}
	
.liens
{
	margin-top: 10px;
}

.liens h3
	{
		margin-bottom: 0px;
	}

.liens h3
	{
		color: #070707;
	}
	
.liens h3:hover, .liens a
	{
		text-decoration: none;
		color: #D81147;
	}

h1
{
	font-family: 'Masterofbreak';
	font-size: 50px;
	color: #070707;
}

h2
{
	font-size: 30px;
	color: #070707;
	font-family: 'PPPSansRoundedBold';
}

h3
{
	font-size: 20px;
	color: #070707;
	font-family: 'PPPSansRoundedBold';
}

.btn-outline-dark
{
	font-size: 20px;		
	color: #070707;
	border: solid 3px #070707;
	border-radius: 50px;
	font-family: 'PPPSansRoundedBold';
	padding: 5px 30px 5px 30px;
	margin-right: 5px;
	margin-top: -5px;
}

.btn-outline-dark:hover, .btn-outline-dark.focus, .btn-outline-dark:active
{
	background-color: #D81147 !important;
	border-color: #D81147 !important;
	color: #FFF2F5 !important;
	outline: none !important;
}

h4
{
	font-size: 14px;
	color: #070707;
	font-family: 'PPPSansRoundedBold';
}

h5
{
	font-size: 14px;
	color: #070707;
	font-family: 'PPPSansRoundedMedium';
}

p
{
	font-size: 14px;
	color: #070707;
	font-family: 'PPPSansRoundedMedium';
}

.icones img
{
	border-radius: 100%;
	margin-top: 20px;
}

.image
{
	border-radius: 30px;
}


.footer
{
	background-color: #D81147;
	padding-top: 10px;
}

.footer h3
{
	color: #FFE8EE;	
	margin-left: 15px;
}

.footer a
{
	color: #FFE8EE;	
	margin-left: 15px;
	font-size: 20px;
	font-family: 'PPPSansRoundedBold';
	text-decoration: underline;
	text-decoration-color: #FFE8EE;
}

.footer a:hover
{
	color: #070707;
	text-decoration-color: #070707;
}


.section_groupe, .section_audios
{
	margin: 50px 15px 50px 15px;
}

.instrument
{
	margin-top: -8px;
}

.section_audios h5
{
	margin-bottom: -0px;
}

.musique
{
	margin-bottom: 30px
}

.titre1
{
	margin-left: 5px;
	margin-bottom: 20px;
}

.titre2
{
	margin-left: 30px;
}



@media (min-width: 576px) 
{ 

}


@media (min-width: 768px) 
{
	
.ambiance1
{
	margin-top: 150px;
}
	
.header
	{
		margin-left: 30px;
		margin-right: 30px;
	}
	
.header h1
	{
		margin-left: 20px;
		margin-top: 20px;
		margin-bottom: 10px;
		font-size: 75px;
	}
	
.liens h3
	{
		margin-bottom: -15px;
	}
	
.liens
	{
		position: fixed;
		right: 0%;
		z-index: 99;
		margin-right: 30px;
		margin-top: -30px;
	}
	
h1
{
	font-size: 150px;
}

h2
{
	font-size: 60px;
}

h3
{
	font-size: 30px;
}

.btn-outline-dark
{
	font-size: 30px;
}

h4
{
	font-size: 15px;
}
	
h5
{
	font-size: 15px;
	color: #070707;
	font-family: 'PPPSansRoundedMedium';
}

p
{
	font-size: 15px;
}	
	
.section_audios, .section_groupe
	{
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 80px;
		margin-bottom: 60px;
	}
	
.titre1
	{
		margin-left: 20px;
		margin-bottom: 50px;
	}
	
	
.titre2
	{
		margin-left: 90px;
	}
	
.footer
	{
		padding-top: 20px;
		padding-bottom: 10px;
	}
	
.footer h3
	{
		margin-left: 30px;
		
	}

.footer a
{
	margin-left: 20px;
	font-size: 30px;
}
	
	
	
}


@media (min-width: 992px) 
{ 

	
}


@media (min-width: 1200px) 
{ 
	
.ambiance1
{
	margin-top: 180px;
}

.header
	{
		margin-left: 30px;
		margin-right: 30px;
	}
	
.header h1
	{
		margin-left: 30px;
		margin-top: 30px;
		margin-bottom: 20px;
		font-size: 100px;
	}
	
.liens
	{
		position: fixed;
		right: 0%;
		z-index: 99;
		margin-right: 30px;
		margin-top: -25px;
	}
	
.liens h3
	{
		margin-bottom: -20px;
	}
	
h1
{
	font-size: 200px;
}

h2
{
	font-size: 100px;
}

h3
{
	font-size: 50px;
}

.btn-outline-dark
{
	font-size: 50px;
	padding: 5px 50px 5px 50px;
	border: solid 5px #070707;
}

h4
{
	font-size: 25px;
}
	
h5
{
	font-size: 25px;
	color: #070707;
	font-family: 'PPPSansRoundedMedium';
}

p
{
	font-size: 25px;
}	
	
.section_groupe, .section_audios
{
	margin: 150px 30px 150px 30px;
}

.instrument
{
	margin-top: -8px;
}

.section_audios h5
{
	margin-bottom: -15px;
}

.musique
{
	margin-bottom: 50px
}

.titre1
{
	margin-left: 30px;
	margin-bottom: 70px;
}

.titre2
{
	margin-left: 115px;
}
	
.footer
	{
		padding-top: 30px;
		padding-bottom: 20px;
	}	
	
.footer a
{
	margin-left: 30px;
	font-size: 50px;
}
	
	
	
	
	
	

	
}



















@font-face {
    font-family: 'Masterofbreak';
    src: url('../font/master_of_break.woff2') format('woff2'),
         url('../font/master_of_break.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PPPSansRoundedBold';
    src: url('../font/pppangramsansrounded-bold-webfont.woff2') format('woff2'),
         url('../font/pppangramsansrounded-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PPPSansRoundedMedium';
    src: url('../font/pppangramsansrounded-medium-webfont.woff2') format('woff2'),
         url('../font/pppangramsansrounded-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}